.content-detail .swiper-pagination{
  top: 0;
  text-align: right;
}

.content-detail .segment-home .segment-md .segment-button.activated, .segment-md .segment-button.segment-activated {
  border-color: black;
}

.content-detail  .label .label-md{
  margin: 0;
}

.content-detail  .label .label-md .grid{
  padding: 0;
}
